#btnMblToggleHeaderSearch{
  display:none;
  float:right!important;
  margin-top:10px;
}
#btnMblToggleHeaderMenu{
  display:none;
  float:left!important;
  margin-top:10px;
}
#menuMobile{
  display:none;
  position:relative;
  z-index:10;
  /* min-height: calc(100vh - 60px); */
  background: #717376;
}
#searchMobile{
  display:none;
  position:relative;
  z-index:10;
}


#menuMobile ul{
  display:block;
  background:#009adf;
  width:100%;
  margin:0px;
  position:relative;
  top:0px!important;
}
#menuMobile ul li{
  display:block;
  padding-top:18px;
  width:100%;
  float:none!important;
}
#menuMobile ul li.action{
  padding-top:0px!important;
}
#menuMobile ul.nav li a{
  color:#FFFFFF;
  display:block;
  float:none!important;
  width:100%;
  border-bottom: 1px solid #6dc3df;
  border-bottom-color: rgb(109, 195, 223);
  font-size: 17px;
  padding: 0px 0 18px 18px;
}
#menuMobile ul.nav li a .arrow{
  float:right;
  margin-right:20px!important;
}
#menuMobile ul.nav li a .arrow i.fa-chevron-up{
  display:none;
  margin-top:4px;
}

#menuMobile ul.nav li:hover a .arrow i.fa-chevron-up{
  display:block;
}
#menuMobile ul.nav li:hover a .arrow i.fa-chevron-down{
  display:none;
}

#menuMobile ul.nav li a .arrow i{
font-size:12px!important;
}

#menuMobile ul.nav li ul{
  padding:15px 0px;
  border-bottom: 1px solid #6dc3df;
  border-bottom-color: rgb(109, 195, 223);
  display:none;
}
#menuMobile ul.nav li:hover ul{
  display:block;
}


#menuMobile ul.nav li ul li{
  padding:0px 18px;
}
#menuMobile ul.nav li ul li a{
  border-bottom:0px;
  font-size:16px;
  line-height:20px;
  color: #FFFFFF;
  display: block;
  padding: 8px 0 7px 15px;
}
header{
  position:relative;
  z-index:200;
}

header #menuMobile ul > li.action{
  background:#003ca5;
}
header #menuMobile ul > li.action a{
  padding:16px 30px;
  font-size:16px!important;
}
header #menuMobile ul > li.action a::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #009adf;
  border-right-color: #009adf;
  margin-right: 10px;
  vertical-align: middle;
}

header #menuMobile ul > li.action:hover a::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  margin-right: 10px;
  vertical-align: middle;
}
header #menuMobile ul > li.action:hover a{
  background-color:#006bc2;
}
#menuMobile .bottom{
  background:#717376;
  padding-top:10px;
  padding-bottom:28px;
}

#menuMobile .bottom ul.nav {
  background:#717376;
  border-bottom:0px;
}
#menuMobile .bottom ul.nav li{
  background:#717376;
}

#menuMobile .bottom ul.nav li a{
  border-bottom:0px;
  font-size:15px;
}

header .menu-top{
  padding:0px 18px 18px;

}
header .menu-top .menu{
  position:relative;
  z-index:160;
}

header .menu-top ul{
  display:none;
  padding-right:40px;
}

header ul li{
  /* padding-top:18px; */
  display: inline-block;
  margin: 0;
}

header .menu-top ul li i{
  color:#009adf;
  font-size:18px;
}
header .menu-top ul li a {
  color: #34383C;
  font-size: 14px;
  font-weight: 300;
  padding: 0 16px;
  display: inline-block;
  border-left: 1px solid #cccccc;
  height: 18px;
  line-height: 18px;
  margin-top: 0px;
  text-decoration:none;
}
header ul li.nav-first a,
header ul li:last-child a{
  border-left:0px;
}

header ul li a:hover, header ul li a:focus, header ul li a:active {
    color: #009adf;
    text-decoration:none;
}

header img.logo{
  /* width:415px; */
  width: 290px;
  top: 45px;
  position:absolute;
  /* top:25px; */
  left:16px;
  z-index:100;
}

header .menu{
  float:right;
}
header .new-menu{
  /* background:#009adf; */
  display:none;
}
header .menu-main ul{

}

header .menu-main ul li{
  padding:0px;
}

header .new-menu ul li a{
  color: white;
  border-bottom: 1px solid #6dc3df;
  display: block;
  font-size: 20px;
  padding: 10px 0 10px 30px;
  font-family: TheSansB-Light, 'Open Sans', sans-serif;
}
.menu-top{
  height:152px;
}


header .new-menu ul li ul{
  position:absolute;
  top:60px;
  width:310px;
  background:#717376;
}

header .new-menu ul li ul{
  padding:15px 0px;
  margin:0px;
}
header .new-menu ul li:hover ul{
  display:block;
}

header .new-menu ul > li.action{
  display:none;
  position: absolute;
  right: 15px;
  top: 0px;
  background:#003ca5;
}
header .new-menu ul > li.action a{
  padding:0px 15px;
  /*font-size:16px!important;*/
}
header .new-menu ul > li.action a::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #009adf;
  border-right-color: #009adf;
  margin-right: 10px;
  vertical-align: middle;
}

header .new-menu ul > li.action:hover a::before{
  content: "";
  display: inline-block;
  border: 11.5px solid transparent;
  border-top-color: transparent;
  border-right-color: transparent;
  border-top-color: #FFFFFF;
  border-right-color: #FFFFFF;
  margin-right: 10px;
  vertical-align: middle;
}
header .new-menu ul > li.action:hover a{
  background-color:#006bc2;
}

header .new-menu ul li ul li{
  padding:0px;
  margin:0px;
  width:100%;
}
header .new-menu ul li ul li a{
  color: white;
  display: block;
  padding: 15px 30px;
  font-size: 18px;
  line-height:1;
}

header .new-menu ul li ul li a:hover{
  background-color:#606469;
}

header .new-menu ul li ul li a{
  color: white;
  display: block;
  padding: 8px 0 7px 15px;
  font-size: 17px;
  width:100%;
  position:relative;
  height:auto;
}

header .new-menu ul > li a span{
  display: none;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 10px 8px;
  border-color: transparent transparent #717376;
  left: 50%;
  bottom: 0px;
  margin-left: -8px;
}
header .new-menu ul > li:hover a span{
  display:block;
}

#contHeaderSearch {
  position: relative;
  top: 0px;
  left: 0;
  z-index: 1;
  width: 100%;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
  display:none;
  /* height:250px; */
  background-color: #5c0b8a;
  padding:30px 0px;
}
#contHeaderSearch.editmode{
  display:block!important;
}

#contHeaderSearch input{
  width:63%;
  float:left;
  padding:6px 20px;
  height:60px;
  font-size: 1em;
  color: #555555;
  background-color: #F7F7F7;
  background-image: none;
  border: 3px solid #eaeaea;
}
#contHeaderSearch input:focus{
  border-color: #ffba00;
  box-shadow: none;
  outline: 0;
  color: #555555;
}


#contHeaderSearch button{
  float:right;
  min-height: 60px;
  padding: 16px 40px 15px;
  margin-right:0px;
}

#searchMobile #contHeaderSearch{
  display:block;
}

#btnToggleHeaderSearch{
  position:absolute;
  top:18px;/*0px;*/
  right:0px;
}

#btnToggleHeaderSearch i.fa-times{
  display:none;
  position:relative;
  top:0px;
  font-size:25px;
}

#btnToggleHeaderSearch.active i.fa-times{
  display:block;
  left:22px;
}

#btnToggleHeaderSearch.active i.fa-search{
  display:none;
}



#btnToggleHeaderSearch.active{
  height:75px;
  width:70px;
  background:#5c0b8a;
  right:-11px;
}


#btnToggleHeaderSearch.active a{
  padding:0px!important;
  margin:0px auto 0px;
  display:block;
  text-align:center;
}



/* #contHeaderSearch.hidden {
  display:none;
} */

/************ RESPONSIVE ****************************************************/

@media screen and (min-width: 427px) {
  #contHeaderSearch input{
    width:73%;
  }
}
@media screen and (min-width: 600px) {

  #contHeaderSearch input{
    width:76%;
  }
}
@media screen and (min-width: 768px) {

    header img.logo{
      width: 350px;
      top: 46px;
      left: 0px;
    }
  header .menu-top{
    padding:0px 25px 25px;
  }

  header .menu-top ul{
    display:block;
  }
  header .menu-top ul li{
    padding-top:25px;
  }


  header .new-menu{
    display:block;
  }

  header .menu-top ul li a{
    font-size: 14px;
    font-weight: 400;
    padding: 0 9px;
    letter-spacing:0.5px;
  }
  header .new-menu ul li{
    display: inline-block;
    position: static;
  }
  header .new-menu ul li a{
    border: none;
    position: relative;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    font-size:16px;
    padding: 0 14px 0 0;
    letter-spacing:0.5px;
  }

  header .new-menu ul li ul li a{
    color: white;
    display: block;
    padding: 15px 30px;
    line-height: 1;
  }

  #contHeaderSearch input{
    width:83%;
  }

}


@media screen and (min-width: 991px) {

  header .menu-top ul li a{
    font-size: 15px;
    font-weight: 300;
    padding: 0 13px;
  }

  header img.logo{
    width:450px;
    top: 25px;
  }
  header .new-menu ul > li.action{
    display:block;
  }

  header .new-menu ul li a{

    padding: 0 17px 0 0;
  }

    #contHeaderSearch input{
      width:87%;
    }

    header .new-menu ul li a{

      padding: 0 17px 0 0;
    }
}

@media screen and (min-width: 1200px) {
  header .new-menu ul li a {
    font-size: 19px;
    padding: 0 27px 0 0;
  }

  #contHeaderSearch input{
    width:89%;
  }
}


@media screen and (max-width: 990px) {
  header .new-menu ul li a{
    padding-right:14px;
  }
}

@media screen and (max-width: 767px) {
  header{
    min-height:65px;
  }
  header .menu-top{
    text-align:center;
    padding:0px 0px 10px;
    height:auto;
    min-height:70px;
  }
  header img.logo{
    top:10px;
    left:0px;
  }

  header .menu-top ul li{
    padding-top:10px
  }

  header img.logo{
    margin:0 auto;
    position:relative;
    width:200px;
  }
  header .menu-top i{
    font-size:20px;
  }

  header .menu-top .container{
    width:100%!important;
    max-width:100%!important;
  }

  #btnMblToggleHeaderSearch{
    display:block;
  }
  #btnMblToggleHeaderMenu{
    display:block;
  }
  header .new-menu ul li a {
    padding: 0 7px 0 0;
  }
}
